.right-page .item-news__b-more {
    padding: 28px 26px 28px 26px
}

.not-f-page .item-news__b-more {
    padding: 18px 16px 17px;
    letter-spacing: 0.03em
}

.not-f-s .item-news__b-more {
    background: #fff;
    color: #3e50b4
}

.not-f-s .item-news__b-more:hover {
    background: #fe9700;
    border-color: #fe9700;
    color: #fff
}

.not-f-s .item-news__b-more:active {
    background: #e48801;
    border-color: #e48801;
    color: #fff
}

.content>h1 {
    margin-left: 15px;
    margin-right: 15px
}

.faculties .item-news__b-more {
    width: auto;
    padding: 17px 56px 19px 54px;
    letter-spacing: 0.03em
}

.b-ne .link-news {
    margin-right: 12px;
    letter-spacing: 0.02em
}

.block-c .item-news__b-more {
    width: 50%;
    display: inline-block
}

.ask-b__link,
.b-center-head__link,
.b-pc__link,
.left-col-fot__link,
.link-contact,
.link-news,
.mar-tu {
    transition: all 0.3s
}

.ask-b__link:hover,
.b-center-head__link:hover,
.b-pc__link:hover,
.left-col-fot__link:hover,
.link-contact:hover,
.link-news:hover,
.mar-tu:hover {
    text-decoration: underline
}

.b-labes__link-active,
.item-news__b-more {
    transition: all 0.3s
}

.b-labes__link-active:hover,
.item-news__b-more:hover {
    background: #fe9700;
    border-color: #fe9700
}

.b-labes__link-active:active,
.item-news__b-more:active {
    background: #e48801;
    border-color: #e48801
}

h2 {
    color: #0d60a7;
    font-size: 49px;
    text-align: center;
    margin: 0;
    font-weight: normal;
    line-height: 43px
}

.content {
    width: 1170px;
    margin: auto
}

.cf:after,
.cf:before {
    content: '';
    display: table
}

.cf:after {
    clear: both
}

.link-news {
    font-size: 14px;
    color: #3e50b4;
    float: right;
    margin-top: 4px;
    margin-right: 20px;
    letter-spacing: 0.03em;
    position: relative
}

.link-news:after {
    content: url("img/arr-r.png");
    position: absolute;
    right: -14px;
    top: 2px
}

.hide-m-b .link-news {
    margin-top: 19px
}

.item-news__b-more {
    background: #3e50b4;
    font-size: 13px;
    text-align: center;
    color: white;
    display: inline-block;
    width: 100%;
    box-sizing: border-box;
    padding: 26px 30px
}

.dark-gray {
    background: #e6e6e6;
    padding: 60px 0
}

.conteiner-txt {
    width: 100%;
    margin: 0 0 15px 0;
	text-align: justify;
}

.conteiner-txt__p {
    width: 50%;
    float: left;
    text-align: justify;
    color: #424242;
    font-size: 13px;
    overflow-wrap: break-word;
    word-wrap: break-word;
    /*word-break: break-all;*/
    line-break: strict;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    padding: 15px 0;
    box-sizing: border-box;
    margin: 0;
    letter-spacing: 0.01em;
    line-height: 19px;
}

.conteiner-txt__p-2 {
    padding-left: 30px
}

.mar-tu {
    color: #3e50b4;
    font-size: 23px;
    text-align: center;
    display: block;
    margin-bottom: 29px;
    margin-top: 51px
}

.rel-b {
    position: relative
}

.conteiner-txt .link-news {
    float: left;
    margin-left: 10px;
    margin-top: 8px;
    color: #3e50b4
}

.ask-b {
    width: 362px;
    margin: 15px;
    float: right
}

.ask-b__item {
    padding: 15px 16px 19px;
    display: inline-block;
    width: 100%;
    box-sizing: border-box
}

.ask-b__list {
    background: white;
    padding: 43px 20px 37px 86px;
    box-sizing: border-box;
    margin: 0
}

.ask-b__link {
    font-size: 13px;
    color: #3e50b4;
    position: relative
}

.ask-b__link:before {
    content: "";
    width: 24px;
    height: 22px;
    left: -39px;
    top: -4px;
    background: url("img/ask-icon.png");
    position: absolute
}

.ask-b__link-1:before {
    background-position: 0 -12px;
    width: 22px
}

.ask-b__link-2:before {
    background-position: 0 -65px
}

.ask-b__link-3:before {
    background-position: 0 86px
}

.ask-b__link-4:before {
    background-position: 0 34px
}

.ne,
.ne_1,
.ne_2,
.ne_4 {
    background: url("img/arr-cal.png");
    width: 19px;
    height: 36px;
    position: absolute;
    left: 20px;
    margin-bottom: -10px;
    bottom: 50%;
    opacity: 0.5;
    transition: all 0.3s
}

.ne:hover,
.ne_1:hover,
.ne_2:hover,
.ne_4:hover {
    opacity: 1
}

.pr,
.pr_1,
.pr_2,
.pr_4 {
    background: url("img/arr-cal.png");
    width: 19px;
    height: 36px;
    position: absolute;
    right: 20px;
    margin-bottom: -10px;
    bottom: 50%;
    opacity: 0.5;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    transition: all 0.3s
}

.pr:hover,
.pr_1:hover,
.pr_2:hover,
.pr_4:hover {
    opacity: 1
}

.pr_1 {
    right: 88px
}

.ne_1 {
    left: 88px
}

.block-for-but {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -585px;
    margin-top: -10px
}

.fotorama_2 .fotorama__nav-wrap,
.fotorama_3 .fotorama__nav-wrap {
    margin-top: 26px
}

.fotorama_2 {
    margin: 48px 15px 15px
}

.fotorama-2__txt {
    font-size: 23px;
    color: #ffffff;
    position: absolute;
    top: 111px;
    width: 280px;
    text-align: center;
    left: 50%;
    margin-left: -140px
}

.fotorama-2__span {
    font-size: 117px;
    display: block;
    line-height: 110px;
    margin-bottom: 8px
}

.fotorama-3 .block-for-but {
    top: 70px;
    margin-top: 0
}

.right-col-fot .item-news__b-more {
    padding: 18px 30px
}

.cos-foot {
    margin-top: 87px;
	height: 150px;
}

.soc-icon__list {
    display: inline-block;
    vertical-align: middle;
    margin: 0 4px 0 5px;
}

.soc-icon__item {
    display: inline-block;
}

.soc-icon__link {
    height: 28px;
    width: 40px;
    background: url("/local/templates/include/images/soc-ic2.png");
    display: inline-block;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    background-position: 0 26px;
}

.soc-icon__link:hover {
    background: url("/local/templates/include/images/soc-ic2.png");
    background-position: 0 2px;
}

.soc-icon__link-1 {
    background-position: -11px 28px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.soc-icon__link-1:hover {
    background-position: -11px 1px;
}

.soc-icon__link-2 {
    background-position: 140px 28px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.soc-icon__link-2:hover {
    background-position: 140px 1px;
}

.soc-icon__link-3 {
    background-position: 96px 28px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.soc-icon__link-3:hover {
    background-position: 96px 1px;
}

.soc-icon__link-4 {
    background-position: 52px 28px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.soc-icon__link-4:hover {
    background-position: 52px 1px;
}

.footer__title {
    font-size: 14px;
    color: #4f4f4f;
    font-weight: bold;
    line-height: 20px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    margin: 14px 0 14px 0;
}

.footer-form {
    width: auto;
    box-sizing: border-box;
    border: 1px solid #e0e0e0;
    font-size: 0;
    margin-top: 10px;
    text-align: right;
    height: 82px;
    overflow: hidden;
}

.left-col-fot {
    width: auto;
    margin: 15px;
    float: left;
}

.left-col-fot__link {
    color: #005392;
    font-size: 12px;
    line-height: 35px;
    letter-spacing: 0.03em;
}

.right-col-fot {
    width: 250px;
    float: right;
    margin: 15px;
}

.b-contact__item {
    color: #424242;
    font-size: 12px;
    letter-spacing: 0.01em;
    line-height: 30px;
    padding-left: 25px;
    position: relative;
}

.b-contact__item:before {
    content: "";
    width: 16px;
    height: 20px;
    background: url("/local/templates/include/images/found-icon.png");
    position: absolute;
    left: 0;
    top: 8px;
}

.b-contact__item-2:before {
    width: 18px;
    background-position: 0 48px;
}

.b-contact__item-3:before {
    top: 4px;
    background-position: 0 20px;
}

.b-contact-d {
    margin: 0 0 -10px;
}

.b-contact-d span {
    width: 60px;
    display: inline-block;
}

.link-contact {
    color: #005392;
    font-size: 12px;
    display: inline-block;
}

.b-find__but {
    border: none;
    font-size: 0;
    width: 23%;
    height: 80px;
    width: 30%;
    height: 80px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    border-right: 1px solid #e0e0e0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.b-find__but:hover {
    vertical-align: middle;
    cursor: pointer;
    background-color: #005392;
}

.b-find__but:hover:before {
    background-position: 0 0;
}

.b-find__but:active {
    vertical-align: middle;
    cursor: pointer;
    background: #35459d;
    border-color: #35459d;
}

.b-find__but:active:before {
    background-position: 0 0;
}

.b-find__but:before {
    content: "";
    background: url("/local/templates/include/images/footer-icon-2.png");
    width: 20px;
    height: 20px;
    position: absolute;
    background-position: 0 20px;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -10px;
}

.b-find__txt {
    border: none;
    display: inline-block;
    font-size: 17px;
    outline: none;
    width: 69%;
    border-bottom: 1px solid #e0e0e0;
    vertical-align: middle;
    margin: 0 5%;
}

.bot-form-coll {
    display: inline-block;
    width: 70%;
    text-align: right;
    vertical-align: top;
}

.send-m-ic {
    position: relative;
}

.send-m-ic:before {
    content: "";
    background: url("/local/templates/include/images/footer-icon-3.png");
    width: 20px;
    height: 16px;
    position: absolute;
    background-position: 0 16px;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -6px;
    z-index: 1;
}

.send-m-ic:hover .send-m {
    background-color: #005392;
    cursor: pointer;
}

.send-m-ic:hover:before {
    background-position: 0 0;
}

.send-m-ic:active .send-m {
    background: #35459d;
    border-color: #35459d;
    cursor: pointer;
}

.send-m-ic:active:before {
    background-position: 0 0;
}

.send-m {
    width: 20%;
    box-sizing: border-box;
    border: none;
    height: 80px;
    vertical-align: middle;
    background-color: #ffffff;
    display: inline-block;
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
}

.top {
    width: 23%;
    height: 80px;
    display: inline-block;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    position: relative;
    vertical-align: bottom;
    vertical-align: top;
}

.top:hover {
    background-color: #005392;
    cursor: pointer;
}

.top:hover:before {
    background-position: 0 0;
}

.top:active {
    background: #35459d;
    border-color: #35459d;
    cursor: pointer;
}

.top:active:before {
    background-position: 0 0;
}

.top:before {
    content: "";
    background: url("/local/templates/include/images/footer-icon-1.png");
    width: 20px;
    height: 12px;
    position: absolute;
    background-position: 0 12px;
    left: 50%;
    top: 50%;
    margin-left: -10px;
    margin-top: -6px;
}

.b-pc {
    margin: 33px 15px 0;
}

.b-pc__txt {
    font-size: 13px;
    color: #bdbdbd;
    float: left;
    margin: 0;
}

.b-pc__link {
    font-size: 12px;
    color: #004580;
    margin-left: 28px;
    float: right;
}

.footer-search {
    display: inline-block;
}

.left-txt-fix,
.mo-ic-soc {
    display: none;
}

.outo-g {
    overflow: hidden;
    width: 77%;
    display: inline-block;
}

.hol:before {
  background: url("/local/templates/include/images/footer-icon-3.png");
  width: 20px;
  height: 16px;
  background-position: 0 16px;
}

.hol:hover:before {
  background-position: 0 0px;
}

.footer-search .send-m-ic:before {
    background: url("/local/templates/include/images/footer-icon-2.png");
    width: 20px;
    height: 20px;
    background-position: 0 20px;
}

.footer-search .send-m-ic:hover:before {
    background-position: 0 0px;
}

@media (min-width: 300px) and (max-width: 1200px) {
    .content {
        width: 100%;
        padding: 10px;
        box-sizing: border-box
    }

    .conteiner-txt {
        width: 63%
    }

    .ask-b {
        width: 30%
    }

    .block-for-but {
        margin-left: -50%
    }

    .right-page .auto-h:first-child .item-news__b-more {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0
    }

    .left-col-fot {
        width: 29%;
    }
}

@media (min-width: 300px) and (max-width: 1170px) {
    .ios .right-page .item-news__b-more {
        padding: 28px 22px 26px 33px
    }

    .content {
        width: 100%;
        padding: 10px;
        box-sizing: border-box
    }
}

@media (min-width: 300px) and (max-width: 1024px) {
    .block-but .item-news__b-more {
        display: block
    }
}

@media (min-width: 300px) and (max-width: 1000px) {
    .ask-b__item {
        width: 50%
    }

    .ask-b__list {
        font-size: 0
    }

    .conteiner-txt {
        width: 61%
    }

    .ask-b {
        width: 30%
    }

    .b-contact,
    .item-news__b-more,
    .link-contact {
        display: none
    }

    .item-news__right .item-news__b-more {
        display: block
    }

    .ask-b .item-news__b-more {
        display: block
    }

    .ios .right-page .item-news__b-more {
        display: block;
        padding: 28px 22px 25px 33px
    }

    .left-col-fot,
    .right-col-fot {
        width: 100%;
        margin: 0;
        padding: 15px;
        box-sizing: border-box;
    }

    .cos-foot,
    .left-col-fot__list {
        display: none;
    }

    .footer__title {
        background: white;
        margin: 0;
        padding: 24px;
        border: 1px solid #e0e0e0;
    }

    .left-col-fot,
    .right-col-fot {
        background: #eeeeee;
        padding: 0;
    }

    .left-col-fot__item {
        padding: 10px 28px;
    }

    .b-contact,
    .link-contact {
        padding: 0 40px;
    }

    .footer-form {
        margin: 0;
    }

    .top {
        width: 23%;
    }

    .left-col-fot,
    .right-col-fot {
        background: #eeeeee;
        padding: 0;
    }

    .left-col-fot__item {
        padding: 10px 28px;
    }

    .b-contact,
    .link-contact {
        padding: 0 40px;
    }

    .footer-form {
        margin: 0;
    }
}

@media (min-width: 300px) and (max-width: 800px) {
    .ask-b {
        width: 93%;
        position: absolute;
        bottom: 20px
    }

    .ask-b .item-news__b-more {
        display: block
    }

    .conteiner-txt {
        width: 100%;
        margin: 15px 0
    }

    .block-for-but {
        top: 40%;
        margin-top: -12px
    }

    .link-news {
        font-size: 12px;
        margin-top: 6px;
        margin-right: 11px
    }

    .dark-gray {
        padding: 48px 0
    }

    .plan-mobl .link-news {
        font-size: 12px;
        margin-top: 5px;
        margin-right: 28px
    }

    .conteiner-txt h2 {
        margin-top: 9px
    }

    .conteiner-txt .mar-tu {
        margin-top: 28px;
        margin-bottom: 18px
    }

    .conteiner-txt .conteiner-txt__p-1 {
        padding-left: 34px
    }

    .conteiner-txt .conteiner-txt__p-2 {
        padding-left: 14px;
        padding-right: 40px
    }

    .conteiner-txt .link-news {
        float: left;
        margin-left: 14px;
        margin-top: 10px;
        font-size: 13px
    }

    .sentr-but .item-news__b-more {
        display: block
    }

    .hide-m-b .link-news {
        margin-right: 26px;
        margin-top: 24px
    }

    .fotorama_2 {
        margin: 0 0 235px
    }

    .dark-gray {
        position: relative
    }

    .b-pc__link {
        margin-left: 0;
        float: none;
        display: block;
        margin: 15px 0;
    }

    .b-pc__txt {
        float: none;
        display: block;
    }

    .mo-ic-soc {
        display: block;
        position: absolute;
        right: 0;
        margin: 0;
    }
}

@media (min-width: 300px) and (max-width: 740px) {
    .footer-form {
        height: initial;
        font-size: 0;
    }

    .outo-g {
        width: 100%;
    }

    .bot-form-coll {
        height: 80px;
        overflow: hidden;
    }

    .top {
        width: 100%;
        border-top: 1px solid #e0e0e0;
    }

    .b-find__txt {
        margin-top: 26px;
        margin-left: 16px;
    }

    .fotorama-3__txt {
        width: auto;
    }

    .b-find__but {
        width: 100%;
        border-bottom: 1px solid #e0e0e0;
    }

    .bot-form-coll {
        width: 100%;
    }

    .b-find__txt {
        width: 65%;
    }

    .send-m-ic {
        position: relative;
        display: inline-block;
        width: 27%;
        vertical-align: top;
    }

    .send-m {
        float: right;
        width: 100%;
    }

    .new-meta:before {
        height: 120%;
    }
}

@media (min-width: 300px) and (max-width: 620px) {
    h2 {
        font-size: 30px
    }

    .footer__title {
        position: relative;
        font-size: 11px;
    }

    .footer__title:after {
        content: url("/local/templates/include/images/footer-icon-1.png");
        position: absolute;
        right: 15px;
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .mo-ic-soc {
        position: relative;
    }

    .b-pc {
        text-align: center;
    }

    .b-find,
    .b-find__but {
        width: 100%;
    }

    .b-find__txt {
        width: 64%;
    }

    .b-find__but {
        border-bottom: 1px solid #e0e0e0;
    }

    .conteiner-txt__p,
    .datepicker-here {
        display: none
    }

    .conteiner-txt .link-news {
        float: none
    }

    .conteiner-txt {
        text-align: center
    }

    .ask-b {
        width: 90%
    }
}

@media (min-width: 300px) and (max-width: 500px) {
    .block-but .item-news__b-more {
        padding: 26px 0
    }
}

@media (min-width: 300px) and (max-width: 480px) {
    .dark-gray {
        position: relative
    }

    .send-m-ic:hover:before {
        background-position: 0 16px;
    }

    .send-m-ic:hover .send-m {
        background: none;
        outline: none;
    }
}

@media (min-width: 300px) and (max-width: 430px) {
    .ask-b__item {
        width: 100%;
        padding: 15px 16px 19px
    }

    .ask-b__link {
        font-size: 11px
    }

    .ask-b {
        margin: 0;
        width: 100%;
        padding: 16px 28px 50px
    }

    .ask-b__list {
        padding: 15px 10px 12px 43px
    }

    .fotorama_2 {
        margin: 0 0 320px
    }

    .fotorama_1 .content {
        text-align: center
    }

    .fotorama-2__span {
        font-size: 70px
    }

    .fotorama-2__txt {
        font-size: 14px
    }

    .pr_1,
    .pr_2 {
        right: 40px;
        opacity: 1
    }

    .ne_1,
    .ne_2 {
        left: 40px;
        opacity: 1
    }

    .plan-mobl+.dark-gray>.content {
        padding: 0;
    }

    .b-find__txt {
        width: 63%;
        font-size: 12px;
        margin-top: 33px;
    }
}

@media (min-width: 300px) and (max-width: 350px) {
    .link-news {
        font-size: 10px;
        margin-top: 5px;
        margin-right: 20px
    }

    .link-news:after {
        top: 0
    }

    h2 {
        font-size: 24px;
        line-height: 4px
    }

    .plan-mobl .link-news {
        font-size: 10px;
        margin-top: 17px;
        margin-right: 39px
    }

    .conteiner-txt {
        margin-top: -9px
    }

    .mar-tu {
        font-size: 19px;
        margin-top: 33px;
        margin-bottom: 18px
    }

    .send-m {
        width: 100%;
        margin-top: 0;
    }

    .b-find__txt {
        width: 175px;
        font-size: 11px;
        margin-top: 29px;
    }
}

.logo-top {
    /*width: 290px;*/
}
.logo-top__txt {
    font-family: "Glober Heavy";
    color: #4f4f4f;
}
.logo-top__txt b{
    font-family: "Glober Regular";
    text-transform: uppercase;
    display: inline-block;
    margin-top: 5px;
}
.logo-top__txt i {
    color:#a7313d;
    font-size: 16px;
    line-height: 26px;
    font-style: normal;
}
.b-center-head__txt {
 	font-family: "Glober Regular";
	margin-top: 0px;
	color:#4f4f4f;
	font-size: 12px;
}
.b-head__txt-red{
	font-family: "Glober Heavy";
	color:#a7313d;
	margin-top: -5px;
	margin-bottom: 4px;
}
html{
	font-family: "Glober Regular";
	color:#4f4f4f;
}
.b-center-head__tel{
	font-family: "Glober Regular";
	color:#4f4f4f;
	margin-top: 6px;
}
.b-center-head__link{
	font-family: "Glober Heavy";
	color:#4f4f4f;
	margin-top: -5px;
	font-size: 16px;
}
.header {
  background: #f7f7f7;
  border-bottom: 1px solid #e0e0e0;
  padding: 20px 0;
  box-sizing: border-box;
}

.logo-top {
  width: 290px;
  float: left;
}

.logo-top__txt {
  font-family: "SchoolBookC";
  color: #005392;
  font-size: 22px;
  line-height: 21px;
  margin: 2px 0 4px 97px;
}
.logo-top__txt i{
	color:#8f2a3c;
	font-size: 16px;
	line-height: 26px;
}

.logo-top__img {
  float: left;
}

input[type='number'] {
  -moz-appearance: textfield;
}

input{
 /*  -webkit-appearance: none; */
  border-radius: 0;
}

.cf:after,
.cf:before {
  content: '';
  display: table;
}

.cf:after {
  clear: both;
}

.b-center-head {
  display: inline-block;
  margin-left: 65px;
}
.b-right-header .icon-list{
	margin:16px 0;
}
.b-center-head__txt {
  font-family: "FrutigerNeueLTW1G-Regular";
  color: #757575;
  font-size: 10px;
  margin-top: 12px;
  letter-spacing: 0.015em;
}

.b-center-head__item {
  display: inline-block;
  vertical-align: top;
  margin-right: 67px;
}

.b-center-head__tel {
  font-family: "FrutigerNeueLTW1G-Bold";
  font-size: 14px;
  color: #101010;
  margin-bottom: -1px;
  display: block;
}

.b-center-head__tel:hover {
  opacity: 0.7;
}

.b-center-head__list {
  margin-top: 11px;
  margin-bottom: 0;
}

.b-center-head__link {
  font-family: "FrutigerNeueLTW1G-Regular";
  font-size: 12px;
  color: #005392;
  margin-left: 9px;
}

.b-right-header {
  float: right;  
}
.icon-list {
  display: inline-block;
}

.icon-list__item {
    display: inline-block;
    margin-right: 0px;
}

.icon-list__link {
    background-image: url("/local/templates/include/images/icons4.png");
    width: 29px;
    height: 17px;
    display: inline-block;
}
.icon-list__link:hover {
    background-image: url("/local/templates/include/images/icons4_hover.png");
}

.icon-list__link-0:hover{
	background:url(/local/templates/include/css/../images/icons_en2.png);
	background-position: 6px -15px;
	background-repeat: no-repeat;
}

.icon-list__link-1 {

}
.icon-list__link-2 {
	background-position: 173px 0px;
}
.icon-list__link-3 {
    background-position: 132px 0px;
}
.icon-list__link-4 {
    background-position: 92px 0px;
}
.icon-list__link-6 {
    background-position: 53px 0px;
	    width: 17px;
}
.icon-list__link-5 {
    background-position: 29px 0px;
}

.icon-list .active-close {
  background: url("/local/templates/include/images/closeNew.png") no-repeat center;
}

.icon-list .active-close:hover {
    background: url("/local/templates/include/images/close_hover.png") no-repeat center;
}
.logo-top__txt {
    font-family: "Glober Heavy";
    color: #4f4f4f;
}
.logo-top__txt b{
    font-family: "Glober Regular";
    text-transform: uppercase;
    display: inline-block;
    margin-top: 5px;
}
.logo-top__txt i {
    color:#a7313d;
    font-size: 16px;
    line-height: 26px;
    font-style: normal;
}
.b-center-head__txt {
 	font-family: "Glober Regular";
	margin-top: 0px;
	color:#4f4f4f;
	font-size: 12px;
}
.b-head__txt-red{
	font-family: "Glober Heavy";
	color:#a7313d;
	margin-top: -5px;
	margin-bottom: 4px;
}
html{
	font-family: "Glober Regular";
	color:#4f4f4f;
}
.b-center-head__tel{
	font-family: "Glober Regular";
	color:#4f4f4f;
	margin-top: 6px;
}
.b-center-head__link{
	font-family: "Glober Heavy";
	color:#4f4f4f;
	margin-top: -5px;
	font-size: 16px;
}
.big-icon-search, .logo-top__smoll-log {
    display: none;
}
.icon-list__link-0 {
    background: url(/local/templates/include/css/../images/icons_en2.png);
    background-position: 6px 1px;
    background-repeat: no-repeat;
	width: 29px;
	height: 17px;
	display: inline-block;
}
.wrap-search {
    height: 0;
    padding: 0 185px;
    background: #e6e6e6;
    -webkit-transition: 0.8s;
    transition: 0.8s;
    visibility: hidden;
    display: none;
}
@media (max-width: 800px) {
    .wrap-search {
        padding: 0 15px;
    }
}

.wrap-search .search-for {
    width: 93%;
    padding: 10px 0;
    display: inline-block;
    opacity: 0;
    background: transparent;
    border: none;
    border-bottom: 1px solid #bdbdbd;
}

@media (min-width: 300px) and (max-width: 480px) {
    .wrap-search .search-for {
        width: 83%;
    }
}

.wrap-search .icon-search {
    border: none;
    outline: none;
    padding: 10px 0 0 10px;
    display: inline-block;
    vertical-align: middle;
    background: transparent url("/local/templates/include/images/icon.png");
    width: 16px;
    opacity: 0;
    height: 14px;
    background-position: 110px 0;
    cursor: pointer;
    margin: 0px 14px -6px;
}

.wrap-search.active-search {
    height: 80px;
    -webkit-transition: 0.8s;
    transition: 0.8s;
    padding: 20px 0px;
    visibility: visible;
    text-align: center;
    display: block;
}

.wrap-search.active-search .search-for {
    opacity: 1;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

.wrap-search.active-search .icon-search {
    opacity: 1;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}


@media (min-width: 300px) and (max-width: 1200px) {
	.wrap-search.active-search {
		padding: 8px 0px 18px;
	}
	.sow-con, .icon-list, .b-center-head, .logo-top__img, .logo-top__txt b{
		display:none;
	}
	.logo-top__smoll-log {
		margin: 4px 0 3px 18px;
		display:block;
	}
	.logo-top {
		width: 210px;
		display:flex;
	}
	.item-news__right {
		margin-top: 0;
	}
	.logo-top__txt {
		width: 127px;
		line-height: 15px;
		margin-top: 0;
		margin-left: 18px;
		font-size: 13px;
	}
	.big-icon-search {
		width: 29px;
		height: 29px;
		background-size: cover;
		margin: -5px;
		background-position: 0;
		display: inline-block;
		background: url("/local/templates/include/images/search.svg");
	}
	.menu-but {
		margin-right: 18px;
		margin-top: 2px;
		display: inline-block;
		width: 32px;
		height: 27px;
		margin-left: 32px;
	}
	.menu-but__line {
		width: 100%;
		height: 3px;
		background: #424242;
		margin-top: 6px;
	}

	.hamburger--active .menu-but__line:first-child {
    	display: none;
	}
	.hamburger--active .menu-but__line:nth-child(2) {
		transform: rotate(45deg);
		width: 32px;
		margin-top: 17px;
	}
	.hamburger--active .menu-but__line:nth-child(3) {
		width: 32px;
		transform: rotate(-45deg);
		margin-top: -3px;
	}

	.menu__sub--active {
		flex-direction: column;
	}

	.left-col-fot a, .b-contact__item a, .b-contact__item .b-contact-d, .blue h5, .blue .left-col-fot__link, .blue .b-contact__item {
		color: #4f4f4f;
	}
	.b-contact__item {
		margin: 10px 28px;
	}
}